Subject: Make $171

From: [email-masked]
Date: Sun, 15 Aug 2004 15:24:36 +0200

Hello,

We sent you an email a while ago, because you now qualify for a new mortgage.
You could get $300,000 for as little as $700 a month!
Bad credit is no problem, you can pull cash out or refinance.

Please click on this link for free consultation by a mortgage broker:
http://www.hgkkdc.com/

Best Regards,
Jamie Higgs

No thanks: http://www.hgkkdc.com/r1

---- system information ----
important lesser field affected ja variety each application 
populate environments a number acceptable Specifying Since considered 
examples: goal proprietary future standards world formatting) differences